<component name="libraryTable">
  <library name="Gradle: android.arch.lifecycle:viewmodel:1.1.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/89adb1b7c552e5b7c4ff407cde8479f1/viewmodel-1.1.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/89adb1b7c552e5b7c4ff407cde8479f1/viewmodel-1.1.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/android.arch.lifecycle/viewmodel/1.1.1/d1cc8e805317f171be63c68341f499acda7e42d6/viewmodel-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>